Subject: MIPv6 operating over IPv4 PPP links

From: "Greg O'Shea" <[email-masked]>
Date: Mon, 5 Mar 2001 15:46:11 -0000

Using our experimental mobile IPv6 stack on Windows2000 we discover that
a mobile IPv6 node can operate successfully over an IPv4 PPP link using
the IPv4-compatible form of its V4-PPP address as its IPv6 care-of
address. 

You can see details here:
http://research.microsoft.com/programs/europe/projects/MIPv6.asp
http://research.microsoft.com/programs/europe/projects/MIPv6Conf.asp#IPv
4-PPP

It needs a little bit of manual help to get it set up, but in the
absence of any drafts (that we know of) we're not sure if this is a
legitimate thing to be doing in the first place. Does anyone know?

Thx
Greg